%define debug_package %{nil}

Name: cups-windows
Version: 6.0
Release: %mkrel 12
Summary: Common UNIX Printing System
License: GPL
Group: System/Printing
Source0: %{name}-%{version}-source.tar.bz2
Source1: README.urpmi
Url: http://www.cups.org/windows/
Requires: cups

%description
The Common UNIX Printing System provides a portable printing
layer for UNIX operating systems. This is the Windows driver
support package for use with Samba.

%prep
%setup

%build

%install
mkdir -p %{buildroot}/%_datadir/cups/drivers
mkdir -p %{buildroot}%{_docdir}/%{name}

cp i386/* %{buildroot}/%_datadir/cups/drivers
cp LICENSE.txt README.txt %{buildroot}%{_docdir}/%{name}
cp %{SOURCE1} %{buildroot}%{_docdir}/%{name}

%files
%_datadir/cups/drivers
%{_docdir}/%{name}




%changelog
* Fri Feb 14 2020 umeabot <umeabot> 6.0-12.mga8
+ Revision: 1519176
- Mageia 8 Mass Rebuild

* Thu Oct 04 2018 umeabot <umeabot> 6.0-11.mga7
+ Revision: 1317711
- Mageia 7 Mass Rebuild

* Thu Feb 11 2016 umeabot <umeabot> 6.0-10.mga6
+ Revision: 953652
- Mageia 6 Mass Rebuild

* Wed Sep 09 2015 neoclust <neoclust> 6.0-9.mga6
+ Revision: 875177
- Fix build with new rpm ( empty debuginfo)

* Wed Oct 15 2014 umeabot <umeabot> 6.0-8.mga5
+ Revision: 751218
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 6.0-7.mga5
+ Revision: 678637
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 6.0-6.mga4
+ Revision: 503720
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 6.0-5.mga3
+ Revision: 348483
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 17 2011 ennael <ennael> 6.0-4.mga1
+ Revision: 73240
- clean spec file
- imported package cups-windows


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 6.0-4mdv2011.0
+ Revision: 617481
- the mass rebuild of 2010.0 packages

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 6.0-3mdv2010.0
+ Revision: 437166
- rebuild

* Mon Mar 09 2009 Anne Nicolas <ennael@mandriva.org> 6.0-2mdv2009.1
+ Revision: 353201
- Add README.urpmi

* Thu Feb 26 2009 Anne Nicolas <ennael@mandriva.org> 6.0-1mdv2009.1
+ Revision: 345350
- import cups-windows


